## snapd-xdg-open 0.0.0~16.04

=== debian/changelog ===
snapd-xdg-open (0.0.0~16.04) xenial; urgency=medium

  * Backport to xenial (LP: #1580740)

 -- Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>  Fri, 07 Jul 2016 12:45:00 -0400
