=== debian/control ===
Source: snapd-xdg-open
Section: utils
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>=9),
               autotools-dev,
               dh-autoreconf,
               libglib2.0-dev
Standards-Version: 3.9.7
Homepage: https://github.com/ubuntu-core/snap-desktop-links
#Vcs-Git: git://anonscm.debian.org/collab-maint/snapd-xdg-open.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/snapd-xdg-open.git

Package: snapd-xdg-open
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Opens URLs via D-Bus
 A D-Bus-activatable helper service allowing snaps to launch URLs on
 the host where its installed.
