## snapd-xdg-open 0.0.0

=== debian/changelog ===
snapd-xdg-open (0.0.0) yakkety; urgency=medium

  * Initial release

 -- Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>  Fri, 10 Jun 2016 10:32:54 -0400
