## snapd-xdg-open 0.0.0build1

=== debian/changelog ===
snapd-xdg-open (0.0.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 18:28:57 +0000
